{
  "400000111_0": "異変",
  "400000111_1": "（……やっぱり、気になります）",
  "400000111_2": "（時間もあるし、少し読み返してみましょう）",
  "400000111_3": "（櫻井了子さんが残したものにボクがこれまで加筆してきた、\\n　ギャラルホルンに関するレポートを――）",
  "400000111_4": "（まず、ギャラルホルンとは何か――）",
  "400000111_5": "「ギャラルホルンとは――、\\n　並行した世界と世界を繋ぐ完全聖遺物である」",
  "400000111_6": "「並行世界の危機を察知し、アラートによってそれを知らせ、\\n　その世界との道を繋ぐ機能を有する」",
  "400000111_7": "（……。ですが、そもそもギャラルホルンは、\\n　一体何を目的として造られたのか……）",
  "400000111_8": "（自分たちの世界だけではどうにもできない危機を\\n　解決するためでしょうか）",
  "400000111_9": "（でも、並行世界を繋ぐなんて簡単に言っても、\\n　その実在をどうやって事前に検証したのでしょう）",
  "400000111_10": "（ギャラルホルンが造られた時代では、\\n　並行世界の観測ができていた？）",
  "400000111_11": "（いえ。もしかすると、当時、並行世界をも巻き込んだ、\\n　なんらかの事象があったのでは……？）",
  "400000111_12": "（これまでに繋がってきた各並行世界を詳しく調査すれば、\\n　何か共通点がみつかるかもしれません）",
  "400000111_13": "（ボクも現地へ行けたなら、調べることができるのに……）",
  "400000111_14": "「ギャラルホルンによって開かれたゲートと道は固定化され、\\n　危機を解決した後も、各世界との接点となり続ける」",
  "400000111_15": "「だがその道は聖遺物を介さなくては通ることはできず、現状に\\n　おいて聖遺物を纏う装者のみ、行き来することが可能である」",
  "400000111_16": "（そう……。この点も、腑に落ちません）",
  "400000111_17": "（どうして並行世界の道を通るのに、聖遺物を必要とするのか……）",
  "400000111_18": "（並行世界の間に存在する時空連続面の断層や\\n　位相差などの障壁から身を護るため？）",
  "400000111_19": "（それとも、他の理由から道を通れる者を\\n　限定する必要があったのでしょうか？）",
  "400000111_20": "（異常を治めるための能力を持った者を選別するためではないか\\n　――と、櫻井了子さんの残したレポートでは推察されていますが……）",
  "400000111_21": "（逆に、通過の必要条件とすることで、特定の世界に\\n　恣意的に聖遺物を集めることが目的だったという可能性も……？）",
  "400000111_22": "（わかりません……）",
  "400000111_23": "「これらの並行世界では、カルマノイズと呼称される、\\n　主に黒色の外観をした、特殊なノイズが確認されている」",
  "400000111_24": "「通常のノイズと比較にならない戦闘力を有するだけでなく、\\n　生半可な損傷は瞬時に修復する超回復能力をも有している」",
  "400000111_25": "「更には周辺の生物に負の感情を促進する瘴気を巻き散らす、\\n　非常に特殊な性質を持った変異体である」",
  "400000111_26": "「この瘴気に常人が触れた場合、負の感情が昂進され、他者への\\n　攻撃性が高まる他、最悪、自我崩壊へと至る危険性もある」",
  "400000111_27": "「装者であればこの精神汚染に耐えられるが、破壊衝動を制御し\\n　力を発揮するイグナイトモジュールとの相性は最悪である」",
  "400000111_28": "（そう、カルマノイズの撃退が容易でない理由が、これです）",
  "400000111_29": "（破壊衝動は装者の理性を蝕み、最悪、前に並行世界で出会った\\n　響さんのように、暴走状態を引き起こす危険性すらあります）",
  "400000111_30": "（それ故に、カルマノイズはイグナイト以外の、しかも\\n　通常のギアより強力な力によって撃退しなければならなかった）",
  "400000111_31": "（それこそS2CAやエクスドライブなどの特殊な手段）",
  "400000111_32": "（もしくは、複数人の装者同士による密な連携――）",
  "400000111_33": "「これらのカルマノイズの起源については、目下不明である」",
  "400000111_34": "（ある並行世界においては、ソロモンの杖による制御コマンドを\\n　受け付けなかったという報告もありました）",
  "400000111_35": "（これは通常のノイズの変異というより、アルカ・ノイズの\\n　ような、別の生成過程をもつ個体群である可能性が高いのでしょうか？）",
  "400000111_36": "（この点は留意しておいたほうがいいかもしれません）",
  "400000111_37": "（それにしても、\\n　ギャラルホルンとカルマノイズの関係性も不可解です……）",
  "400000111_38": "「このカルマノイズの出現と、ギャラルホルンのアラートの\\n　間には、強い相関が認められている」",
  "400000111_39": "「多くのケースでは、アラートと共に繋がった並行世界で\\n　カルマノイズの発生が認められている」",
  "400000111_40": "「また、出現したカルマノイズを撃破することで、\\n　ギャラルホルンのアラートの沈黙が確認されている」",
  "400000111_41": "（どうしてギャラルホルンはカルマノイズの存在に\\n　反応するんでしょうか……）",
  "400000111_42": "（カルマノイズの発生をギャラルホルンが検知することで、\\n　アラートが発せられている……？）",
  "400000111_43": "（でも、こちらの世界の装者が辿り着いてから、\\n　その存在が確認されたケースもあります）",
  "400000111_44": "（ギャラルホルンがカルマノイズの発生を事前に予見していて、\\n　次元を超える上に時間も超越する存在だとしたら……）",
  "400000111_45": "（……流石にそれは飛躍しすぎでしょうか。並行世界間の\\n　相対時間に大きなズレは確認されていないようですし）",
  "400000111_46": "（該当ケースでは既にカルマノイズは発生していたものの、\\n　たまたま観測されていないだけだったのでしょうか）",
  "400000111_47": "（それとも、カルマノイズとは別の何かに\\n　ギャラルホルンが反応している……？）",
  "400000111_48": "（……やっぱりわかりません）",
  "400000111_49": "（でも、表層的な事象を繋いだだけで、何か重要な\\n　ことを見落としているような、そんな予感がします……）",
  "400000111_50": "（神話世界で終末の始まりを告げる角笛とされる、\\n　ギャラルホルン――）",
  "400000111_51": "（それが告げる『終末』とはカルマノイズのことなのでしょうか。\\n　それとも――）",
  "400000111_52": "「ギャラルホルンがアラートをッ！？」",
  "400000111_53": "「今度は一体、どこで……？」",
  "400000111_54": "「えッ！？　これは――ッ！！」",
  "400000111_55": "「お待たせしましたッ！」",
  "400000111_56": "「うむ、全員集まったようだな」",
  "400000111_57": "「何が起こったのですか？」",
  "400000111_58": "「ギャラルホルンのアラートが再び発せられたんです」",
  "400000111_59": "「ギャラルホルンが……？」",
  "400000111_60": "「今回はどんな世界に繋がったんだ？」",
  "400000111_61": "「今、座標を特定しているところなのですが……」",
  "400000111_62": "「今回は誰が行くことになるの？」",
  "400000111_63": "「並行世界の座標が特定し次第、それを決めたい。\\n　もう少し待ってくれ」",
  "400000111_64": "「わかりましたッ！」",
  "400000111_65": "（ギャラルホルンの座標が……？\\n　これは、一体……）",
  "400000111_66": "「えッ！？」",
  "400000111_67": "「今度はどうしたッ！」",
  "400000111_68": "「はい、今度はノイズの反応が、我々の世界で――」",
  "400000111_69": "「待ってッ！\\n　この反応は、ノイズでもアルカ・ノイズでもない――」",
  "400000111_70": "「まさか、これって、カルマノイズッ！？」",
  "400000111_71": "「なんだとッ！？」",
  "400000111_72": "「わたしたちの世界にカルマノイズが？」",
  "400000111_73": "「みたいだな。\\n　だが、あたしらが揃っている時でまだ良かった」",
  "400000111_74": "「違いない」",
  "400000111_75": "「師匠、すぐ出撃しますッ！」",
  "400000111_76": "「ああ。頼んだ。\\n　並行世界のことは、こっちの問題が解決してからとする」",
  "400000111_77": "「了解デスッ！」"
}